Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.rse.terminals.source; singleton=true
Bundle-Version: 0.1.3.v200902181600-2269sB9EP_M_W5B5B3822

